# Class CIM_CardInSlot
extends CIM_PackageInSlot

Slots are special types of Connectors into which adapter Cards are inserted. This relationship of a Card in a Slot is made explicit using the CardInSlot association.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ElementInConnector
|
+--CIM_PackageInConnector
|
+--CIM_PackageInSlot
|
+--CIM_CardInSlot

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Slots are special types of Connectors into which adapter Cards are inserted. This relationship of a Card in a Slot is made explicit using the CardInSlot association.
MappingStrings | string | MIF.DMTF|System Slot|005.4
UMLPackagePath | string | CIM::Physical::Connector
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_CardInSlot | CIM_Slot
Dependent | CIM_CardInSlot | CIM_Card

## Class Methods